Subject: Re: Pending Wage and Bonus
From: Amit Shukla <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 8 Mar 2017 13:12:50 +0530 (IST)

Hi, 

May I know my PF account details? 

- Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, February 17, 2017 5:23:29 PM 
Subject: Re: Pending Wage and Bonus 

Hi Swati, 

A gentle reminder on above. Today is last working day of this week and I am going on leave, next week. I need it before I head off, please. 

Thanks, 
Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, February 16, 2017 7:54:40 PM 
Subject: Re: Pending Wage and Bonus 

FYI - 1 and 2 are approved. 

Next, please provide me my PF account details. 

Thanks, 
Amit 

From: "Amit Shukla" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, February 15, 2017 8:55:49 PM 
Subject: Pending Wage and Bonus 

Hi Swati, 

I will keep it short and simple. Saurabh Sir has approved 3 things - 

1.) 6,300 rupees for the extra work I have done in the month of December. 
2.) Please return the half day deduction in the month of November. 
3.) The loyalty bonus (2k/month) for Dec and January. Also, from now onward - add it with monthly salary. 

Please talk to Saurabh sir if you have confusion and provide me the amount tomorrow. Consider it urgent, please! 

Thanks, 
Amit